#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-5Dbhof4I9RJ2ShSqVIEE1n
key: tagstream-conduit-0.5.5.3-5Dbhof4I9RJ2ShSqVIEE1n
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
abi: 5857528feb853aed3d7e740f0a11a140
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-5Dbhof4I9RJ2ShSqVIEE1n
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    case-insensitive-1.2.0.10-AWseT79MXu13ZYpcQBCANd
    transformers-0.5.2.0 conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6
    conduit-extra-1.2.3.2-GG3GrMyCPGR9j8n6L23oAK
    resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i
    attoparsec-0.13.2.2-LZeWrUF9jJCLKiulgivlMd
    blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7
    xml-conduit-1.7.1.2-BdoS0NcNvX336R58JBe85g
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             case-insensitive-1.2.0.10-AWseT79MXu13ZYpcQBCANd=d2a631059bf8ed4631eaacfed742cab7
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6=76935b55b5d98555ca2d156789aed624
             conduit-extra-1.2.3.2-GG3GrMyCPGR9j8n6L23oAK=3106c6d44d59a81a914e8b6a1aaa144f
             resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i=a99b4ff76a3d8e41052bf635c118f787
             attoparsec-0.13.2.2-LZeWrUF9jJCLKiulgivlMd=e2a8304e8e3d2a4e2c1322de5747978c
             blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7=4ded867b3c298ec132dad2104a7f7b70
             xml-conduit-1.7.1.2-BdoS0NcNvX336R58JBe85g=22b005577880a6a31daa34a4986bf288
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

